### test event api:

```
curl -X POST \
     -H "Content-Type: application/json" \
     -d '{"appUsedMem":32,"bad_device":true,"type":"color_start","appMaxMem":512,"manufacturer":"samsung","low_device":true,"uid":"cf2N4mJ1RiK5lXzKuIpQ6TXXXX","project_id":1,"library_name":"android","from":"latest","model":"SM-A105M","lowMemory":false,"batteryCapacity":82,"deviceMem":1742,"res":"68541feae6830677ae9d818b","prod":"number","log_num":27,"version_code":343,"deviceAvailMem":308,"android_api":30,"version_name":"5.7.6","content_group":"builtin","days":1137,"position":117,"device":"a10","ip":"179.186.223.35","t":"2025-08-19T15:59:59.967Z","cc":"BR"}' \
     http://localhost:3001/napi/event/v2
```

```
curl -X POST \
     -H "Content-Type: application/json" \
     -d '{"appUsedMem":32,"bad_device":true,"type":"color_start","appMaxMem":512,"manufacturer":"samsung","low_device":true,"uid":"cf2N4mJ1RiK5lXzKuIpQ6TXXXX","project_id":1,"library_name":"android","from":"latest","model":"SM-A105M","lowMemory":false,"batteryCapacity":82,"deviceMem":1742,"res":"68541feae6830677ae9d818b","prod":"number","log_num":27,"version_code":343,"deviceAvailMem":308,"android_api":30,"version_name":"5.7.6","content_group":"builtin","days":1137,"position":117,"device":"a10","ip":"179.186.223.35","t":"2025-08-19T15:59:59.967Z","cc":"BR"}' \
     http://touch.pcoloring.com/napi/event/v2
```
